@charset "utf-8";


/* .area_info */

.area_info {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 1em !important;
	font-size: 1em;
	line-height: normal;
}

.area_info table {
	width: 100%;
}

.area_info .right {
	text-align: right;
}


/* area_thanks */
.area_thanks {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 1em !important;
	/*text-align: center;*/
}


/* #mail_form */

#mail_form {
/*
	width: 100%;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	box-sizing: border-box;
*/
}

#mail_form * {
	box-sizing: border-box;
}

#mail_form h2 {
/*
	clear: both;
	font-weight: normal;
	color: #333;
	font-size: 1.4em;
	line-height: 1.3em;
	background-color: #ffe6eb;
	padding: 8px 10px 8px 14px;
	border-left: 7px solid #00266f;
	border-bottom: none;
	margin-bottom: 12px;
*/
}


/* #mail_form .area_input */

#mail_form .area_input {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 2em;
}

#mail_form .area_input dl {
	width: 95%;
	margin: 0 auto;
	margin-bottom: 1.5em;
}

#mail_form .area_input dt {
	margin-bottom: .5em;
	padding-left: 10px;
	font-weight: bold;
	border-left: 5px solid #00266f;
}

#mail_form .confirm .area_input dl {
	border-bottom: 1px solid #c9cacb;
}

#mail_form .confirm .area_input dd {
	padding: .5em;
	font-size: 14px;
}

#mail_form .necessary {
	color: #f00;
}

#mail_form .info {
	margin-top: .25em;
	margin-bottom: .25em;
	font-size: .75em;
	line-height: normal;
}

#mail_form .area_input input[type=text],
#mail_form .area_input input[type=tel],
#mail_form .area_input input[type=email],
#mail_form .area_input textarea {
	width: 100%;
	padding: .5em;
	font-size: 16px;
}

#mail_form .area_input textarea {
	resize: vertical;
}

#mail_form .area_input input.half {
	width: 60%;
}

#mail_form .area_input select {
	padding: .5em;
	font-size: 16px;
}

#mail_form .area_input label {
	display: block;
	margin-bottom: .5em;
	cursor: pointer;
}

#mail_form .area_input input[type=radio],
#mail_form .area_input input[type=checkbox] {
	margin-right: .5em;
}


/* #mail_form .area_error */

#mail_form .area_error {
	width: 90%;
	margin: 0 auto;
	margin-bottom: 2em;
	color: #f00;
}


/* #mail_form .area_button */

#mail_form .area_button {
	width: 90%;
	margin: 0 auto;
	text-align: center;
}

#mail_form .area_button p {
    display: flex;
    justify-content: center;
    gap: 30px 20px;
}

#mail_form .area_button input[type=submit],
#mail_form .area_button input[type=reset],
#mail_form .area_button input[type=button] {
	width: 8em;
	padding: .5em;
	font-size: 16px;
	cursor: pointer;
}

.area_button input.btn_submit {
    background-color: #f30;
    color: #fff;
    border: 1px solid #333;
}

.area_button input.btn_back {
    background-color: #06c;
    color: #fff;
    border: 1px solid #333;
}